@charset "utf-8";
/* CSS Document */
html,body{ scroll-behavior:smooth;}
.sort_list{display:none} /*隐藏导航菜单列表*/
.contact_frame{ width:1200px; margin:0 auto; margin-top:50px;}
.contact_nav{ float:left; width:240px; position:fixed;}
.contact_nav ul{ float:left; padding:0; margin:0;}
.contact_nav ul li{ float:left; width:240px;  list-style:none;}
.contact_nav ul li a{ 
float:left;
width:225px;
height:50px; 
line-height:50px;
background-color:#E4E8ED;
border-left:5px solid #E4E8ED;
border-bottom:1px solid #CCCCCC;
padding-left:10px;
font-size:16px;
color:#000000;
text-decoration:none;
}

.contact_nav li a:hover,.contact_nav li a.active{ border-left:5px solid #C9151E; background-color:#504B49; color:#FFFFFF;}

.contact_right{ float:left; width:910px; margin-left:290px;}
.contact_tips{ width:100%;font-size:18px; font-weight:bold;}
dl dd a{ color:#C8151E;}
.contact_right dl{ float:left; width:260px; height:130px; padding:0 10px 10px 10px;transition: transform 0.5s; margin-right:30px;}
.contact_right dl dt,.contact_right dl dd { padding:0; margin:0; line-height:25px;}
.contact_right dl dt{font-weight:bold;padding-top:5px;}
.contact_right dl:Hover{
background-color:#EFEFEF;
border-radius:3px;
transform:translate(-5px,-5px);
-webkit-box-shadow: 3px 3px 3px #C3C3C3;
-moz-box-shadow: 3px 3px 3px #C3C3C3;
box-shadow: 3px 3px 3px #C3C3C3;
}
.add_map{ float:left; width:600px; height:400px;}
.reg_form_left{ width:90%; padding:15px; margin:20px 0px; border-radius:5px; border:1px dotted #FF6600; background-color:#FFFFCC}
.msg_ok{ width:1200px; height:300px; line-height:300px;margin:0 auto;font-size:22px; text-align:center;}
